Registration Check UAT - Bug #14178

[Backend] [App Version] To create new version for production deployment 19/08/2022

18 August 2022 05:58 PM - Jimmy Phang

Status: Resolved Start date: 18 August 2022
Priority: Normal Due date:

Assignee: Jimmy Phang % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please prepare version as below:

Android Version 26 (1.0.26)
2022/08/19 12:00:00

iOS Version 21 (1.0.21)
2022/08/19 12:00:00

History

#1 - 19 August 2022 03:05 PM - Jimmy Phang
- Status changed from New to Resolved

- Assignee changed from hemanth hemanth to Jimmy Phang

Script provided

19 April 2025
